LinHES - Bug # 534: add the coretemp.ko kernel patch to allow Atom-based PC's to display temps

Status: Closed Priority: Normal
Author: graysky Category:

Created: 09/05/2009 Assignee: cecil
Updated: 03/21/2010 Due date:

Description: All info in this thread.

http://ubuntuforums.org/showthread.php?t=1199797&page=3

Basically, there is a patch to allow Intel Atom-based PCs to display their coretemp via Im-sensors. Maybe we
can sneak this into the next release?

History

11/02/2009 12:32 am - cecil

sudo pacman -Sy kernel26

11/02/2009 02:42 am - graysky
Wish | could, cesman. | gave that box to a friend a few weeks ago. She's using it as her primary desktop (Windows). | asked rpete in the forums to

give this a shot.

http://knoppmyth.net/phpBB2/viewtopic.php?p=124671

03/21/2010 06:35 pm - jams
- Target version set to 6.03.00

- Status changed from New to Closed

from forum

> This is promising, rc5 didn't make any sense but now | have rc6 installed, and after loading coretemp | get
> Code:

>

> $ sensors

> coretemp-isa-0000

> Adapter: ISA adapter

>Core 0: +23.0°C (crit = +90.0°C)
>

> coretemp-isa-0001

> Adapter: ISA adapter

>Core1:  +27.0°C (crit = +90.0°C)
>

> coretemp-isa-0002

> Adapter: ISA adapter

>Core2:  +24.0°C (crit = +90.0°C)
>

> coretemp-isa-0003

> Adapter: ISA adapter

>Core3: +28.0°C (crit = +90.0°C)
